<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="BSNL NET" mcc="404" mnc="59" apn="bsnlnet" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
